@charset "utf-8";


/*Industrial Rollers*/

/*
.horz_line {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 200px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;
}

.horz_line-industry-served {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 200px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;
}
.horz_line-poly {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;
}
.horz_line-poly-industry-served {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;
}
/*Specialised Rollers*/

.horz_line-polyuethane-paint-applicator-rollers-pop-up  {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;	
}
.horz_line-polyurethane-M-series-squeegie-rollers-pop-up {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;	
}

.horz_line-polyurethane-ropt-rollers-pop-up {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;	
}
.horz_line-polyurethane-steering-bridle-deflector-accumulator-rollers-pop-up {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;	
}
.horz_line-test-pop-up {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;	
}

.horz_line-other-roller-materials-50-share-a-70-share-d-pop-up {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;	
}

.horz_line-other-services-pop-up {
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	display: none;	
}
/*Rollers for packaging and print*/

#horz_line-all-formulations-designed-resist-solvents-for long-operational-life{
	height: 20px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 50px;
	margin-top: 200px;
	padding-bottom: 0px;
	padding-top: 16px;
	background-color: #066;
	position: absolute;
	margin-left: 200px;
}


.horz_line-specialised-proven-formulations-20–60-shore-a{
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	
}


.horz_line-compounds-for-flexographic-and-gravure applications {
	height: 10px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 100px;
	padding-bottom: 0px;
	padding-top: 16px;
	position: absolute;
	margin-left: 100px;
}

.horz_line-industry-proven-trust-formulations-for-label and-uv-applications{
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
		
}

.horz_line-folder-roller-recovering{
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	
}


.horz_line-chrome-rollers{
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	
}

.horz_line-new-cores-and-repairs{
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	
}

.horz_line-proven-dimensional-accuracy{
	height: 1px;
	float: right;
	background-image: url(../images/horz-blue-line.png);
	background-repeat: repeat-x;
	background-position: right;
	width: 100px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 16px;
	
}


/* CSS Document */
/*
#rubber-covered-rollers-horz-line {
	background-color: #999;
	height: 1px;
	width: 230px;
	position: absolute;
	margin-top: -358px;
	margin-left: 360px;
	display: none;
}
#rubber-covered-rollersindustry-served-horz-line {
	background-color: #999;
	height: 1px;
	width: 280px;
	position: absolute;
	margin-top: -326px;
	margin-left: 312px;
	display: none;
}
#polyurethane-covered-rollers-horz-line {
	background-color: #999;
	height: 1px;
	width: 200px;
	position: absolute;
	margin-top: -297px;
	margin-left: 392px;
	display: none;
}
#polyurethane-covered-rollers-industry-served-horz-line {
	background-color: #999;
	height: 1px;
	width: 400px;
	position: absolute;
	margin-top: -267px;
	margin-left: 312px;
	display: none;
}*/